OCamllabs icon Home|Differences with the last checks|Previous runs


Building on x86-bm-c18.sw.ocaml.org

(from ocaml/opam:debian-unstable)
2024-06-30 16:09.33 ---> using "0acd5aeaa8f7bc314514d9795d14a7f12ec72a6a5b11c5904350189734c6859b" from cache

/: (user (uid 1000) (gid 1000))

/: (env OPAMPRECISETRACKING 1)

/: (env OPAMUTF8 never)

/: (env OPAMEXTERNALSOLVER builtin-0install)

/: (env OPAMCRITERIA +removed)

/: (run (shell "sudo ln -f /usr/bin/opam-dev /usr/bin/opam"))
2024-06-30 16:09.33 ---> using "65c3237f501f7c75f3828458ecf2342bc41c98aaef8c6a7fd82bf46a58cb258c" from cache

/: (run (network host)
        (shell "rm -rf ~/opam-repository && git clone -q 'https://github.com/ocaml/opam-repository' ~/opam-repository && git -C ~/opam-repository checkout -q 3bcb45c36ed254e850b498bff678e3e5848b23e1"))
2024-06-30 16:09.33 ---> using "3d0bfbfa177ca2531fcfa9e2869627278a2c31cf290ac589bbf0639aba3b017c" from cache

/: (run (shell "rm -rf ~/.opam && opam init -ya --bare --config ~/.opamrc-sandbox ~/opam-repository"))
Configuring from /home/opam/.opamrc-sandbox, then /home/opam/.opamrc, and finally from built-in defaults.
Checking for available remotes: rsync and local, git.
  - you won't be able to use mercurial repositories unless you install the hg command on your system.
  - you won't be able to use darcs repositories unless you install the darcs command on your system.


<><> Fetching repository information ><><><><><><><><><><><><><><><><><><><><><>
[default] Initialised

User configuration:
  ~/.profile is already up-to-date.
[NOTE] Make sure that ~/.profile is well sourced in your ~/.bashrc.

2024-06-30 16:09.33 ---> using "5dff26d510618c1d48fe6b00f268416e83e2cb4c80c378ed525d97eb709030a0" from cache

/: (run (cache (opam-archives (target /home/opam/.opam/download-cache)))
        (network host)
        (shell "opam switch create --repositories=default '5.1' '5.1.0'"))

<><> Installing new switch packages <><><><><><><><><><><><><><><><><><><><><><>
Switch invariant: ["ocaml-base-compiler" {= "5.1.0"} | "ocaml-system" {= "5.1.0"}]

<><> Processing actions <><><><><><><><><><><><><><><><><><><><><><><><><><><><>
-> retrieved ocaml-config.3  (cached)
-> installed base-bigarray.base
-> installed base-threads.base
-> installed base-unix.base
-> installed host-arch-x86_64.1
-> installed host-system-other.1
-> installed ocaml-options-vanilla.1
-> retrieved ocaml-base-compiler.5.1.0  (cached)
-> installed ocaml-base-compiler.5.1.0
-> installed ocaml-config.3
-> installed ocaml.5.1.0
-> installed base-domains.base
-> installed base-nnp.base
Done.
# Run eval $(opam env --switch=5.1) to update the current shell environment
2024-06-30 16:09.33 ---> using "8a93669f3e8a67057deaedf7e59b8da5864042c6fdc911a2df04a6afa5192628" from cache

/: (run (network host)
        (shell "opam update --depexts"))
+ /usr/bin/sudo "apt-get" "update"
- Get:1 http://deb.debian.org/debian unstable InRelease [198 kB]
- Get:2 http://deb.debian.org/debian unstable/main amd64 Packages.diff/Index [63.6 kB]
- Get:3 http://deb.debian.org/debian unstable/main amd64 Packages T-2024-06-30-1411.31-F-2024-06-20-0215.07.pdiff [652 kB]
- Get:3 http://deb.debian.org/debian unstable/main amd64 Packages T-2024-06-30-1411.31-F-2024-06-20-0215.07.pdiff [652 kB]
- Fetched 914 kB in 3s (307 kB/s)
- Reading package lists...
2024-06-30 16:09.33 ---> using "21e54cc878f98c6240533375fd5c595a5c21b6ab2646f68e020905f2a4a529d0" from cache

/: (run (cache (opam-archives (target /home/opam/.opam/download-cache)))
        (network host)
        (shell  "\
               \nopam remove -y \"acpc.2.0.0\"\
               \nopam install -vy \"acpc.2.0.0\"\
               \nres=$?\
               \nif [ $res = 31 ]; then\
               \n    if opam show -f x-ci-accept-failures: \"acpc.2.0.0\" | grep -q '\"debian-unstable\"'; then\
               \n        echo \"This package failed and has been disabled for CI using the 'x-ci-accept-failures' field.\"\
               \n        exit 69\
               \n    fi\
               \nfi\
               \n\
               \n\
               \nexit $res\
               \n"))
[NOTE] acpc.2.0.0 is not installed.

Nothing to do.
The following actions will be performed:
=== install 13 packages
  - install acpc          2.0.0
  - install batteries     3.8.0  [required by acpc]
  - install bitv          2.0    [required by acpc]
  - install camlp-streams 5.0.1  [required by batteries]
  - install conf-autoconf 0.2    [required by acpc]
  - install conf-gnuplot  0.1    [required by acpc]
  - install cpu           2.0.0  [required by parany]
  - install dolog         6.0.0  [required by acpc]
  - install dune          3.16.0 [required by acpc]
  - install num           1.5    [required by batteries]
  - install ocamlfind     1.9.6  [required by batteries]
  - install parany        14.0.1 [required by acpc]
  - install vector3       1.0.0  [required by acpc]

The following system packages will first need to be installed:
    autoconf gnuplot-x11

<><> Handling external dependencies <><><><><><><><><><><><><><><><><><><><><><>

opam believes some required external dependencies are missing. opam can:
> 1. Run apt-get to install them (may need root/sudo access)
  2. Display the recommended apt-get command and wait while you run it manually (e.g. in another terminal)
  3. Continue anyway, and, upon success, permanently register that this external dependency is present, but not detectable
  4. Abort the installation

[1/2/3/4] 1

+ /usr/bin/sudo "apt-get" "install" "-qq" "-yy" "autoconf" "gnuplot-x11"
- debconf: delaying package configuration, since apt-utils is not installed
- Selecting previously unselected package libsystemd-shared:amd64.
- (Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 19438 files and directories currently installed.)
- Preparing to unpack .../libsystemd-shared_256.1-2_amd64.deb ...
- Unpacking libsystemd-shared:amd64 (256.1-2) ...
- Preparing to unpack .../libsystemd0_256.1-2_amd64.deb ...
- Unpacking libsystemd0:amd64 (256.1-2) over (256.1-1) ...
- Setting up libsystemd0:amd64 (256.1-2) ...
- Selecting previously unselected package systemd.
- (Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 19446 files and directories currently installed.)
- Preparing to unpack .../systemd_256.1-2_amd64.deb ...
- Unpacking systemd (256.1-2) ...
- Setting up libsystemd-shared:amd64 (256.1-2) ...
- Setting up systemd (256.1-2) ...
- Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' → '/usr/lib/systemd/system/getty@.service'.

- Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' → '/usr/lib/systemd/system/remote-fs.target'.

- Created symlink '/etc/systemd/system/sysinit.target.wants/systemd-pstore.service' → '/usr/lib/systemd/system/systemd-pstore.service'.

- Initializing machine ID from random generator.

- Creating group 'systemd-journal' with GID 999.

- Creating group 'systemd-network' with GID 998.

- Creating user 'systemd-network' (systemd Network Management) with UID 998 and GID 998.

- /usr/lib/tmpfiles.d/legacy.conf:13: Duplicate line for path "/run/lock", ignoring.

- Selecting previously unselected package systemd-sysv.
- (Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 20390 files and directories currently installed.)
- Preparing to unpack .../0-systemd-sysv_256.1-2_amd64.deb ...
- Unpacking systemd-sysv (256.1-2) ...
- Selecting previously unselected package libdbus-1-3:amd64.
- Preparing to unpack .../1-libdbus-1-3_1.14.10-4+b1_amd64.deb ...
- Unpacking libdbus-1-3:amd64 (1.14.10-4+b1) ...
- Selecting previously unselected package dbus-bin.
- Preparing to unpack .../2-dbus-bin_1.14.10-4+b1_amd64.deb ...
- Unpacking dbus-bin (1.14.10-4+b1) ...
- Selecting previously unselected package dbus-session-bus-common.
- Preparing to unpack .../3-dbus-session-bus-common_1.14.10-4_all.deb ...
- Unpacking dbus-session-bus-common (1.14.10-4) ...
- Selecting previously unselected package dbus-daemon.
- Preparing to unpack .../4-dbus-daemon_1.14.10-4+b1_amd64.deb ...
- Unpacking dbus-daemon (1.14.10-4+b1) ...
- Selecting previously unselected package dbus-system-bus-common.
- Preparing to unpack .../5-dbus-system-bus-common_1.14.10-4_all.deb ...
- Unpacking dbus-system-bus-common (1.14.10-4) ...
- Selecting previously unselected package dbus.
- Preparing to unpack .../6-dbus_1.14.10-4+b1_amd64.deb ...
- Unpacking dbus (1.14.10-4+b1) ...
- Preparing to unpack .../7-libudev1_256.1-2_amd64.deb ...
- Unpacking libudev1:amd64 (256.1-2) over (256.1-1) ...
- Setting up libudev1:amd64 (256.1-2) ...
- Selecting previously unselected package libnss-systemd:amd64.
- (Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 20486 files and directories currently installed.)
- Preparing to unpack .../000-libnss-systemd_256.1-2_amd64.deb ...
- Unpacking libnss-systemd:amd64 (256.1-2) ...
- Selecting previously unselected package libpam-systemd:amd64.
- Preparing to unpack .../001-libpam-systemd_256.1-2_amd64.deb ...
- Unpacking libpam-systemd:amd64 (256.1-2) ...
- Selecting previously unselected package systemd-timesyncd.
- Preparing to unpack .../002-systemd-timesyncd_256.1-2_amd64.deb ...
- Unpacking systemd-timesyncd (256.1-2) ...
- Selecting previously unselected package libgdk-pixbuf2.0-common.
- Preparing to unpack .../003-libgdk-pixbuf2.0-common_2.42.12+dfsg-1_all.deb ...
- Unpacking libgdk-pixbuf2.0-common (2.42.12+dfsg-1) ...
- Selecting previously unselected package libglib2.0-0t64:amd64.
- Preparing to unpack .../004-libglib2.0-0t64_2.80.3-1_amd64.deb ...
- Unpacking libglib2.0-0t64:amd64 (2.80.3-1) ...
- Selecting previously unselected package libicu72:amd64.
- Preparing to unpack .../005-libicu72_72.1-4+b1_amd64.deb ...
- Unpacking libicu72:amd64 (72.1-4+b1) ...
- Selecting previously unselected package libxml2:amd64.
- Preparing to unpack .../006-libxml2_2.12.7+dfsg-3_amd64.deb ...
- Unpacking libxml2:amd64 (2.12.7+dfsg-3) ...
- Selecting previously unselected package shared-mime-info.
- Preparing to unpack .../007-shared-mime-info_2.4-5_amd64.deb ...
- Unpacking shared-mime-info (2.4-5) ...
- Selecting previously unselected package libjpeg62-turbo:amd64.
- Preparing to unpack .../008-libjpeg62-turbo_1%3a2.1.5-3_amd64.deb ...
- Unpacking libjpeg62-turbo:amd64 (1:2.1.5-3) ...
- Selecting previously unselected package libpng16-16t64:amd64.
- Preparing to unpack .../009-libpng16-16t64_1.6.43-5_amd64.deb ...
- Unpacking libpng16-16t64:amd64 (1.6.43-5) ...
- Selecting previously unselected package libdeflate0:amd64.
- Preparing to unpack .../010-libdeflate0_1.20-1_amd64.deb ...
- Unpacking libdeflate0:amd64 (1.20-1) ...
- Selecting previously unselected package libjbig0:amd64.
- Preparing to unpack .../011-libjbig0_2.1-6.1+b1_amd64.deb ...
- Unpacking libjbig0:amd64 (2.1-6.1+b1) ...
- Selecting previously unselected package liblerc4:amd64.
- Preparing to unpack .../012-liblerc4_4.0.0+ds-4+b1_amd64.deb ...
- Unpacking liblerc4:amd64 (4.0.0+ds-4+b1) ...
- Selecting previously unselected package libsharpyuv0:amd64.
- Preparing to unpack .../013-libsharpyuv0_1.4.0-0.1_amd64.deb ...
- Unpacking libsharpyuv0:amd64 (1.4.0-0.1) ...
- Selecting previously unselected package libwebp7:amd64.
- Preparing to unpack .../014-libwebp7_1.4.0-0.1_amd64.deb ...
- Unpacking libwebp7:amd64 (1.4.0-0.1) ...
- Selecting previously unselected package libtiff6:amd64.
- Preparing to unpack .../015-libtiff6_4.5.1+git230720-4_amd64.deb ...
- Unpacking libtiff6:amd64 (4.5.1+git230720-4) ...
- Selecting previously unselected package libgdk-pixbuf-2.0-0:amd64.
- Preparing to unpack .../016-libgdk-pixbuf-2.0-0_2.42.12+dfsg-1_amd64.deb ...
- Unpacking libgdk-pixbuf-2.0-0:amd64 (2.42.12+dfsg-1) ...
- Selecting previously unselected package gtk-update-icon-cache.
- Preparing to unpack .../017-gtk-update-icon-cache_3.24.42-1_amd64.deb ...
- Unpacking gtk-update-icon-cache (3.24.42-1) ...
- Selecting previously unselected package hicolor-icon-theme.
- Preparing to unpack .../018-hicolor-icon-theme_0.18-1_all.deb ...
- Unpacking hicolor-icon-theme (0.18-1) ...
- Selecting previously unselected package adwaita-icon-theme.
- Preparing to unpack .../019-adwaita-icon-theme_46.0-1_all.deb ...
- Unpacking adwaita-icon-theme (46.0-1) ...
- Selecting previously unselected package aglfn.
- Preparing to unpack .../020-aglfn_1.7+git20191031.4036a9c-2_all.deb ...
- Unpacking aglfn (1.7+git20191031.4036a9c-2) ...
- Selecting previously unselected package at-spi2-common.
- Preparing to unpack .../021-at-spi2-common_2.52.0-1_all.deb ...
- Unpacking at-spi2-common (2.52.0-1) ...
- Selecting previously unselected package libxi6:amd64.
- Preparing to unpack .../022-libxi6_2%3a1.8.1-1_amd64.deb ...
- Unpacking libxi6:amd64 (2:1.8.1-1) ...
- Selecting previously unselected package libatspi2.0-0t64:amd64.
- Preparing to unpack .../023-libatspi2.0-0t64_2.52.0-1_amd64.deb ...
- Unpacking libatspi2.0-0t64:amd64 (2.52.0-1) ...
- Selecting previously unselected package x11-common.
- Preparing to unpack .../024-x11-common_1%3a7.7+23_all.deb ...
- Unpacking x11-common (1:7.7+23) ...
- Selecting previously unselected package libxtst6:amd64.
- Preparing to unpack .../025-libxtst6_2%3a1.2.3-1.1+b1_amd64.deb ...
- Unpacking libxtst6:amd64 (2:1.2.3-1.1+b1) ...
- Selecting previously unselected package dbus-user-session.
- Preparing to unpack .../026-dbus-user-session_1.14.10-4+b1_amd64.deb ...
- Unpacking dbus-user-session (1.14.10-4+b1) ...
- Selecting previously unselected package libdconf1:amd64.
- Preparing to unpack .../027-libdconf1_0.40.0-4+b2_amd64.deb ...
- Unpacking libdconf1:amd64 (0.40.0-4+b2) ...
- Selecting previously unselected package dconf-service.
- Preparing to unpack .../028-dconf-service_0.40.0-4+b2_amd64.deb ...
- Unpacking dconf-service (0.40.0-4+b2) ...
- Selecting previously unselected package dconf-gsettings-backend:amd64.
- Preparing to unpack .../029-dconf-gsettings-backend_0.40.0-4+b2_amd64.deb ...
- Unpacking dconf-gsettings-backend:amd64 (0.40.0-4+b2) ...
- Selecting previously unselected package gsettings-desktop-schemas.
- Preparing to unpack .../030-gsettings-desktop-schemas_46.0-2_all.deb ...
- Unpacking gsettings-desktop-schemas (46.0-2) ...
- Selecting previously unselected package at-spi2-core.
- Preparing to unpack .../031-at-spi2-core_2.52.0-1_amd64.deb ...
- Unpacking at-spi2-core (2.52.0-1) ...
- Selecting previously unselected package m4.
- Preparing to unpack .../032-m4_1.4.19-4_amd64.deb ...
- Unpacking m4 (1.4.19-4) ...
- Selecting previously unselected package autoconf.
- Preparing to unpack .../033-autoconf_2.71-3_all.deb ...
- Unpacking autoconf (2.71-3) ...
- Selecting previously unselected package autotools-dev.
- Preparing to unpack .../034-autotools-dev_20220109.1_all.deb ...
- Unpacking autotools-dev (20220109.1) ...
- Selecting previously unselected package automake.
- Preparing to unpack .../035-automake_1%3a1.16.5-1.3_all.deb ...
- Unpacking automake (1:1.16.5-1.3) ...
- Selecting previously unselected package libdevmapper1.02.1:amd64.
- Preparing to unpack .../036-libdevmapper1.02.1_2%3a1.02.196-1+b1_amd64.deb ...
- Unpacking libdevmapper1.02.1:amd64 (2:1.02.196-1+b1) ...
- Selecting previously unselected package dmsetup.
- Preparing to unpack .../037-dmsetup_2%3a1.02.196-1+b1_amd64.deb ...
- Unpacking dmsetup (2:1.02.196-1+b1) ...
- Selecting previously unselected package libfreetype6:amd64.
- Preparing to unpack .../038-libfreetype6_2.13.2+dfsg-1+b4_amd64.deb ...
- Unpacking libfreetype6:amd64 (2.13.2+dfsg-1+b4) ...
- Selecting previously unselected package fonts-dejavu-mono.
- Preparing to unpack .../039-fonts-dejavu-mono_2.37-8_all.deb ...
- Unpacking fonts-dejavu-mono (2.37-8) ...
- Selecting previously unselected package fonts-dejavu-core.
- Preparing to unpack .../040-fonts-dejavu-core_2.37-8_all.deb ...
- Unpacking fonts-dejavu-core (2.37-8) ...
- Selecting previously unselected package fontconfig-config.
- Preparing to unpack .../041-fontconfig-config_2.15.0-1.1_amd64.deb ...
- Unpacking fontconfig-config (2.15.0-1.1) ...
- Selecting previously unselected package libfontconfig1:amd64.
- Preparing to unpack .../042-libfontconfig1_2.15.0-1.1_amd64.deb ...
- Unpacking libfontconfig1:amd64 (2.15.0-1.1) ...
- Selecting previously unselected package fontconfig.
- Preparing to unpack .../043-fontconfig_2.15.0-1.1_amd64.deb ...
- Unpacking fontconfig (2.15.0-1.1) ...
- Selecting previously unselected package gnuplot-data.
- Preparing to unpack .../044-gnuplot-data_6.0.0+dfsg1-3_all.deb ...
- Unpacking gnuplot-data (6.0.0+dfsg1-3) ...
- Selecting previously unselected package libpixman-1-0:amd64.
- Preparing to unpack .../045-libpixman-1-0_0.42.2-1+b1_amd64.deb ...
- Unpacking libpixman-1-0:amd64 (0.42.2-1+b1) ...
- Selecting previously unselected package libxcb-render0:amd64.
- Preparing to unpack .../046-libxcb-render0_1.17.0-2_amd64.deb ...
- Unpacking libxcb-render0:amd64 (1.17.0-2) ...
- Selecting previously unselected package libxcb-shm0:amd64.
- Preparing to unpack .../047-libxcb-shm0_1.17.0-2_amd64.deb ...
- Unpacking libxcb-shm0:amd64 (1.17.0-2) ...
- Selecting previously unselected package libxrender1:amd64.
- Preparing to unpack .../048-libxrender1_1%3a0.9.10-1.1+b1_amd64.deb ...
- Unpacking libxrender1:amd64 (1:0.9.10-1.1+b1) ...
- Selecting previously unselected package libcairo2:amd64.
- Preparing to unpack .../049-libcairo2_1.18.0-3+b1_amd64.deb ...
- Unpacking libcairo2:amd64 (1.18.0-3+b1) ...
- Selecting previously unselected package libaom3:amd64.
- Preparing to unpack .../050-libaom3_3.8.2-3_amd64.deb ...
- Unpacking libaom3:amd64 (3.8.2-3) ...
- Selecting previously unselected package libdav1d7:amd64.
- Preparing to unpack .../051-libdav1d7_1.4.3-1_amd64.deb ...
- Unpacking libdav1d7:amd64 (1.4.3-1) ...
- Selecting previously unselected package libabsl20230802:amd64.
- Preparing to unpack .../052-libabsl20230802_20230802.1-4_amd64.deb ...
- Unpacking libabsl20230802:amd64 (20230802.1-4) ...
- Selecting previously unselected package libgav1-1:amd64.
- Preparing to unpack .../053-libgav1-1_0.19.0-2+b1_amd64.deb ...
- Unpacking libgav1-1:amd64 (0.19.0-2+b1) ...
- Selecting previously unselected package librav1e0:amd64.
- Preparing to unpack .../054-librav1e0_0.7.1-2_amd64.deb ...
- Unpacking librav1e0:amd64 (0.7.1-2) ...
- Selecting previously unselected package libsvtav1enc1d1:amd64.
- Preparing to unpack .../055-libsvtav1enc1d1_1.7.0+dfsg-2+b1_amd64.deb ...
- Unpacking libsvtav1enc1d1:amd64 (1.7.0+dfsg-2+b1) ...
- Selecting previously unselected package libyuv0:amd64.
- Preparing to unpack .../056-libyuv0_0.0.1888.20240607-1_amd64.deb ...
- Unpacking libyuv0:amd64 (0.0.1888.20240607-1) ...
- Selecting previously unselected package libavif16:amd64.
- Preparing to unpack .../057-libavif16_1.0.4-3_amd64.deb ...
- Unpacking libavif16:amd64 (1.0.4-3) ...
- Selecting previously unselected package libheif-plugin-dav1d:amd64.
- Preparing to unpack .../058-libheif-plugin-dav1d_1.17.6-3+b1_amd64.deb ...
- Unpacking libheif-plugin-dav1d:amd64 (1.17.6-3+b1) ...
- Selecting previously unselected package libde265-0:amd64.
- Preparing to unpack .../059-libde265-0_1.0.15-1+b1_amd64.deb ...
- Unpacking libde265-0:amd64 (1.0.15-1+b1) ...
- Selecting previously unselected package libheif-plugin-libde265:amd64.
- Preparing to unpack .../060-libheif-plugin-libde265_1.17.6-3+b1_amd64.deb ...
- Unpacking libheif-plugin-libde265:amd64 (1.17.6-3+b1) ...
- Selecting previously unselected package libheif1:amd64.
- Preparing to unpack .../061-libheif1_1.17.6-3+b1_amd64.deb ...
- Unpacking libheif1:amd64 (1.17.6-3+b1) ...
- Selecting previously unselected package libxpm4:amd64.
- Preparing to unpack .../062-libxpm4_1%3a3.5.17-1+b1_amd64.deb ...
- Unpacking libxpm4:amd64 (1:3.5.17-1+b1) ...
- Selecting previously unselected package libgd3:amd64.
- Preparing to unpack .../063-libgd3_2.3.3-9+b3_amd64.deb ...
- Unpacking libgd3:amd64 (2.3.3-9+b3) ...
- Selecting previously unselected package liblua5.4-0:amd64.
- Preparing to unpack .../064-liblua5.4-0_5.4.6-3+b1_amd64.deb ...
- Unpacking liblua5.4-0:amd64 (5.4.6-3+b1) ...
- Selecting previously unselected package libfribidi0:amd64.
- Preparing to unpack .../065-libfribidi0_1.0.13-3+b1_amd64.deb ...
- Unpacking libfribidi0:amd64 (1.0.13-3+b1) ...
- Selecting previously unselected package libgraphite2-3:amd64.
- Preparing to unpack .../066-libgraphite2-3_1.3.14-2_amd64.deb ...
- Unpacking libgraphite2-3:amd64 (1.3.14-2) ...
- Selecting previously unselected package libharfbuzz0b:amd64.
- Preparing to unpack .../067-libharfbuzz0b_8.3.0-2+b1_amd64.deb ...
- Unpacking libharfbuzz0b:amd64 (8.3.0-2+b1) ...
- Selecting previously unselected package libthai-data.
- Preparing to unpack .../068-libthai-data_0.1.29-2_all.deb ...
- Unpacking libthai-data (0.1.29-2) ...
- Selecting previously unselected package libdatrie1:amd64.
- Preparing to unpack .../069-libdatrie1_0.2.13-3_amd64.deb ...
- Unpacking libdatrie1:amd64 (0.2.13-3) ...
- Selecting previously unselected package libthai0:amd64.
- Preparing to unpack .../070-libthai0_0.1.29-2_amd64.deb ...
- Unpacking libthai0:amd64 (0.1.29-2) ...
- Selecting previously unselected package libpango-1.0-0:amd64.
- Preparing to unpack .../071-libpango-1.0-0_1.54.0+ds-1_amd64.deb ...
- Unpacking libpango-1.0-0:amd64 (1.54.0+ds-1) ...
- Selecting previously unselected package libpangoft2-1.0-0:amd64.
- Preparing to unpack .../072-libpangoft2-1.0-0_1.54.0+ds-1_amd64.deb ...
- Unpacking libpangoft2-1.0-0:amd64 (1.54.0+ds-1) ...
- Selecting previously unselected package libpangocairo-1.0-0:amd64.
- Preparing to unpack .../073-libpangocairo-1.0-0_1.54.0+ds-1_amd64.deb ...
- Unpacking libpangocairo-1.0-0:amd64 (1.54.0+ds-1) ...
- Selecting previously unselected package libwebpmux3:amd64.
- Preparing to unpack .../074-libwebpmux3_1.4.0-0.1_amd64.deb ...
- Unpacking libwebpmux3:amd64 (1.4.0-0.1) ...
- Selecting previously unselected package libpcre2-32-0:amd64.
- Preparing to unpack .../075-libpcre2-32-0_10.42-4+b1_amd64.deb ...
- Unpacking libpcre2-32-0:amd64 (10.42-4+b1) ...
- Selecting previously unselected package libwxbase3.2-1t64:amd64.
- Preparing to unpack .../076-libwxbase3.2-1t64_3.2.5+dfsg-1_amd64.deb ...
- Unpacking libwxbase3.2-1t64:amd64 (3.2.5+dfsg-1) ...
- Selecting previously unselected package libatk1.0-0t64:amd64.
- Preparing to unpack .../077-libatk1.0-0t64_2.52.0-1_amd64.deb ...
- Unpacking libatk1.0-0t64:amd64 (2.52.0-1) ...
- Selecting previously unselected package libatk-bridge2.0-0t64:amd64.
- Preparing to unpack .../078-libatk-bridge2.0-0t64_2.52.0-1_amd64.deb ...
- Unpacking libatk-bridge2.0-0t64:amd64 (2.52.0-1) ...
- Selecting previously unselected package libcairo-gobject2:amd64.
- Preparing to unpack .../079-libcairo-gobject2_1.18.0-3+b1_amd64.deb ...
- Unpacking libcairo-gobject2:amd64 (1.18.0-3+b1) ...
- Selecting previously unselected package libcloudproviders0:amd64.
- Preparing to unpack .../080-libcloudproviders0_0.3.6-1_amd64.deb ...
- Unpacking libcloudproviders0:amd64 (0.3.6-1) ...
- Selecting previously unselected package liblcms2-2:amd64.
- Preparing to unpack .../081-liblcms2-2_2.14-2+b1_amd64.deb ...
- Unpacking liblcms2-2:amd64 (2.14-2+b1) ...
- Selecting previously unselected package libcolord2:amd64.
- Preparing to unpack .../082-libcolord2_1.4.7-1+b1_amd64.deb ...
- Unpacking libcolord2:amd64 (1.4.7-1+b1) ...
- Selecting previously unselected package libavahi-common-data:amd64.
- Preparing to unpack .../083-libavahi-common-data_0.8-13+b2_amd64.deb ...
- Unpacking libavahi-common-data:amd64 (0.8-13+b2) ...
- Selecting previously unselected package libavahi-common3:amd64.
- Preparing to unpack .../084-libavahi-common3_0.8-13+b2_amd64.deb ...
- Unpacking libavahi-common3:amd64 (0.8-13+b2) ...
- Selecting previously unselected package libavahi-client3:amd64.
- Preparing to unpack .../085-libavahi-client3_0.8-13+b2_amd64.deb ...
- Unpacking libavahi-client3:amd64 (0.8-13+b2) ...
- Selecting previously unselected package libcups2t64:amd64.
- Preparing to unpack .../086-libcups2t64_2.4.10-1_amd64.deb ...
- Unpacking libcups2t64:amd64 (2.4.10-1) ...
- Selecting previously unselected package libepoxy0:amd64.
- Preparing to unpack .../087-libepoxy0_1.5.10-1+b2_amd64.deb ...
- Unpacking libepoxy0:amd64 (1.5.10-1+b2) ...
- Selecting previously unselected package libwayland-client0:amd64.
- Preparing to unpack .../088-libwayland-client0_1.22.0-2.1+b1_amd64.deb ...
- Unpacking libwayland-client0:amd64 (1.22.0-2.1+b1) ...
- Selecting previously unselected package libwayland-cursor0:amd64.
- Preparing to unpack .../089-libwayland-cursor0_1.22.0-2.1+b1_amd64.deb ...
- Unpacking libwayland-cursor0:amd64 (1.22.0-2.1+b1) ...
- Selecting previously unselected package libwayland-egl1:amd64.
- Preparing to unpack .../090-libwayland-egl1_1.22.0-2.1+b1_amd64.deb ...
- Unpacking libwayland-egl1:amd64 (1.22.0-2.1+b1) ...
- Selecting previously unselected package libxcomposite1:amd64.
- Preparing to unpack .../091-libxcomposite1_1%3a0.4.5-1+b1_amd64.deb ...
- Unpacking libxcomposite1:amd64 (1:0.4.5-1+b1) ...
- Selecting previously unselected package libxfixes3:amd64.
- Preparing to unpack .../092-libxfixes3_1%3a6.0.0-2+b1_amd64.deb ...
- Unpacking libxfixes3:amd64 (1:6.0.0-2+b1) ...
- Selecting previously unselected package libxcursor1:amd64.
- Preparing to unpack .../093-libxcursor1_1%3a1.2.2-1_amd64.deb ...
- Unpacking libxcursor1:amd64 (1:1.2.2-1) ...
- Selecting previously unselected package libxdamage1:amd64.
- Preparing to unpack .../094-libxdamage1_1%3a1.1.6-1+b1_amd64.deb ...
- Unpacking libxdamage1:amd64 (1:1.1.6-1+b1) ...
- Selecting previously unselected package libxinerama1:amd64.
- Preparing to unpack .../095-libxinerama1_2%3a1.1.4-3+b1_amd64.deb ...
- Unpacking libxinerama1:amd64 (2:1.1.4-3+b1) ...
- Selecting previously unselected package xkb-data.
- Preparing to unpack .../096-xkb-data_2.42-1_all.deb ...
- Unpacking xkb-data (2.42-1) ...
- Selecting previously unselected package libxkbcommon0:amd64.
- Preparing to unpack .../097-libxkbcommon0_1.6.0-1+b1_amd64.deb ...
- Unpacking libxkbcommon0:amd64 (1.6.0-1+b1) ...
- Selecting previously unselected package libxrandr2:amd64.
- Preparing to unpack .../098-libxrandr2_2%3a1.5.4-1_amd64.deb ...
- Unpacking libxrandr2:amd64 (2:1.5.4-1) ...
- Selecting previously unselected package libgtk-3-common.
- Preparing to unpack .../099-libgtk-3-common_3.24.42-1_all.deb ...
- Unpacking libgtk-3-common (3.24.42-1) ...
- Selecting previously unselected package libgtk-3-0t64:amd64.
- Preparing to unpack .../100-libgtk-3-0t64_3.24.42-1_amd64.deb ...
- Unpacking libgtk-3-0t64:amd64 (3.24.42-1) ...
- Selecting previously unselected package libnotify4:amd64.
- Preparing to unpack .../101-libnotify4_0.8.3-1+b1_amd64.deb ...
- Unpacking libnotify4:amd64 (0.8.3-1+b1) ...
- Selecting previously unselected package libice6:amd64.
- Preparing to unpack .../102-libice6_2%3a1.0.10-1+b1_amd64.deb ...
- Unpacking libice6:amd64 (2:1.0.10-1+b1) ...
- Selecting previously unselected package libsm6:amd64.
- Preparing to unpack .../103-libsm6_2%3a1.2.3-1+b1_amd64.deb ...
- Unpacking libsm6:amd64 (2:1.2.3-1+b1) ...
- Selecting previously unselected package libwxgtk3.2-1t64:amd64.
- Preparing to unpack .../104-libwxgtk3.2-1t64_3.2.5+dfsg-1_amd64.deb ...
- Unpacking libwxgtk3.2-1t64:amd64 (3.2.5+dfsg-1) ...
- Selecting previously unselected package gnuplot-x11.
- Preparing to unpack .../105-gnuplot-x11_6.0.0+dfsg1-3_amd64.deb ...
- Unpacking gnuplot-x11 (6.0.0+dfsg1-3) ...
- Selecting previously unselected package libjson-c5:amd64.
- Preparing to unpack .../106-libjson-c5_0.17-1+b1_amd64.deb ...
- Unpacking libjson-c5:amd64 (0.17-1+b1) ...
- Selecting previously unselected package libcryptsetup12:amd64.
- Preparing to unpack .../107-libcryptsetup12_2%3a2.7.2-2_amd64.deb ...
- Unpacking libcryptsetup12:amd64 (2:2.7.2-2) ...
- Selecting previously unselected package libgdk-pixbuf2.0-bin.
- Preparing to unpack .../108-libgdk-pixbuf2.0-bin_2.42.12+dfsg-1_amd64.deb ...
- Unpacking libgdk-pixbuf2.0-bin (2.42.12+dfsg-1) ...
- Selecting previously unselected package libglib2.0-data.
- Preparing to unpack .../109-libglib2.0-data_2.80.3-1_all.deb ...
- Unpacking libglib2.0-data (2.80.3-1) ...
- Selecting previously unselected package libgtk-3-bin.
- Preparing to unpack .../110-libgtk-3-bin_3.24.42-1_amd64.deb ...
- Unpacking libgtk-3-bin (3.24.42-1) ...
- Selecting previously unselected package libheif-plugin-aomenc:amd64.
- Preparing to unpack .../111-libheif-plugin-aomenc_1.17.6-3+b1_amd64.deb ...
- Unpacking libheif-plugin-aomenc:amd64 (1.17.6-3+b1) ...
- Selecting previously unselected package libnuma1:amd64.
- Preparing to unpack .../112-libnuma1_2.0.18-1_amd64.deb ...
- Unpacking libnuma1:amd64 (2.0.18-1) ...
- Selecting previously unselected package libx265-209:amd64.
- Preparing to unpack .../113-libx265-209_3.6-3_amd64.deb ...
- Unpacking libx265-209:amd64 (3.6-3) ...
- Selecting previously unselected package libheif-plugin-x265:amd64.
- Preparing to unpack .../114-libheif-plugin-x265_1.17.6-3+b1_amd64.deb ...
- Unpacking libheif-plugin-x265:amd64 (1.17.6-3+b1) ...
- Selecting previously unselected package libkmod2:amd64.
- Preparing to unpack .../115-libkmod2_32+20240611-1_amd64.deb ...
- Unpacking libkmod2:amd64 (32+20240611-1) ...
- Selecting previously unselected package librsvg2-2:amd64.
- Preparing to unpack .../116-librsvg2-2_2.58.0+dfsg-1_amd64.deb ...
- Unpacking librsvg2-2:amd64 (2.58.0+dfsg-1) ...
- Selecting previously unselected package librsvg2-common:amd64.
- Preparing to unpack .../117-librsvg2-common_2.58.0+dfsg-1_amd64.deb ...
- Unpacking librsvg2-common:amd64 (2.58.0+dfsg-1) ...
- Selecting previously unselected package systemd-cryptsetup.
- Preparing to unpack .../118-systemd-cryptsetup_256.1-2_amd64.deb ...
- Unpacking systemd-cryptsetup (256.1-2) ...
- Selecting previously unselected package xdg-user-dirs.
- Preparing to unpack .../119-xdg-user-dirs_0.18-1_amd64.deb ...
- Unpacking xdg-user-dirs (0.18-1) ...
- Setting up libgraphite2-3:amd64 (1.3.14-2) ...
- Setting up liblcms2-2:amd64 (2.14-2+b1) ...
- Setting up libpixman-1-0:amd64 (0.42.2-1+b1) ...
- Setting up libsharpyuv0:amd64 (1.4.0-0.1) ...
- Setting up libaom3:amd64 (3.8.2-3) ...
- Setting up systemd-sysv (256.1-2) ...
- Setting up libxdamage1:amd64 (1:1.1.6-1+b1) ...
- Setting up libicu72:amd64 (72.1-4+b1) ...
- Setting up liblerc4:amd64 (4.0.0+ds-4+b1) ...
- Setting up libxpm4:amd64 (1:3.5.17-1+b1) ...
- Setting up hicolor-icon-theme (0.18-1) ...
- Setting up libxi6:amd64 (2:1.8.1-1) ...
- Setting up libxrender1:amd64 (1:0.9.10-1.1+b1) ...
- Setting up libdatrie1:amd64 (0.2.13-3) ...
- Setting up xdg-user-dirs (0.18-1) ...
- Setting up libxcb-render0:amd64 (1.17.0-2) ...
- Setting up libgdk-pixbuf2.0-common (2.42.12+dfsg-1) ...
- Setting up x11-common (1:7.7+23) ...
- invoke-rc.d: could not determine current runlevel
- invoke-rc.d: policy-rc.d denied execution of restart.
- Setting up libdeflate0:amd64 (1.20-1) ...
- Setting up m4 (1.4.19-4) ...
- Setting up libnss-systemd:amd64 (256.1-2) ...
- Setting up xkb-data (2.42-1) ...
- Setting up libsvtav1enc1d1:amd64 (1.7.0+dfsg-2+b1) ...
- Setting up libxcb-shm0:amd64 (1.17.0-2) ...
- Setting up libjbig0:amd64 (2.1-6.1+b1) ...
- Setting up librav1e0:amd64 (0.7.1-2) ...
- Setting up autotools-dev (20220109.1) ...
- Setting up libpcre2-32-0:amd64 (10.42-4+b1) ...
- Setting up libglib2.0-0t64:amd64 (2.80.3-1) ...
- Setting up libglib2.0-data (2.80.3-1) ...
- Setting up libjpeg62-turbo:amd64 (1:2.1.5-3) ...
- Setting up libepoxy0:amd64 (1.5.10-1+b2) ...
- Setting up libxfixes3:amd64 (1:6.0.0-2+b1) ...
- Setting up aglfn (1.7+git20191031.4036a9c-2) ...
- Setting up libavahi-common-data:amd64 (0.8-13+b2) ...
- Setting up libdbus-1-3:amd64 (1.14.10-4+b1) ...
- Setting up libfribidi0:amd64 (1.0.13-3+b1) ...
- Setting up libxinerama1:amd64 (2:1.1.4-3+b1) ...
- Setting up fonts-dejavu-mono (2.37-8) ...
- Setting up libpng16-16t64:amd64 (1.6.43-5) ...
- Setting up systemd-timesyncd (256.1-2) ...
- Creating group 'systemd-timesync' with GID 997.

- Creating user 'systemd-timesync' (systemd Time Synchronization) with UID 997 and GID 997.

- Created symlink '/etc/systemd/system/dbus-org.freedesktop.timesync1.service' → '/usr/lib/systemd/system/systemd-timesyncd.service'.

- Created symlink '/etc/systemd/system/sysinit.target.wants/systemd-timesyncd.service' → '/usr/lib/systemd/system/systemd-timesyncd.service'.

- Setting up libxrandr2:amd64 (2:1.5.4-1) ...
- Setting up fonts-dejavu-core (2.37-8) ...
- Setting up autoconf (2.71-3) ...
- Setting up libwebp7:amd64 (1.4.0-0.1) ...
- Setting up libnuma1:amd64 (2.0.18-1) ...
- Setting up libdav1d7:amd64 (1.4.3-1) ...
- Setting up at-spi2-common (2.52.0-1) ...
- Setting up libtiff6:amd64 (4.5.1+git230720-4) ...
- Setting up dbus-session-bus-common (1.14.10-4) ...
- Setting up liblua5.4-0:amd64 (5.4.6-3+b1) ...
- Setting up libthai-data (0.1.29-2) ...
- Setting up libabsl20230802:amd64 (20230802.1-4) ...
- Setting up libwayland-egl1:amd64 (1.22.0-2.1+b1) ...
- Setting up libwxbase3.2-1t64:amd64 (3.2.5+dfsg-1) ...
- Setting up dbus-system-bus-common (1.14.10-4) ...
- Setting up libde265-0:amd64 (1.0.15-1+b1) ...
- Setting up libwebpmux3:amd64 (1.4.0-0.1) ...
- Setting up libyuv0:amd64 (0.0.1888.20240607-1) ...
- Setting up libxcomposite1:amd64 (1:0.4.5-1+b1) ...
- Setting up libjson-c5:amd64 (0.17-1+b1) ...
- Setting up libxml2:amd64 (2.12.7+dfsg-3) ...
- Setting up dbus-bin (1.14.10-4+b1) ...
- Setting up libkmod2:amd64 (32+20240611-1) ...
- Setting up libxkbcommon0:amd64 (1.6.0-1+b1) ...
- Setting up libwayland-client0:amd64 (1.22.0-2.1+b1) ...
- Setting up automake (1:1.16.5-1.3) ...
- update-alternatives: using /usr/bin/automake-1.16 to provide /usr/bin/automake (automake) in auto mode
- Setting up gnuplot-data (6.0.0+dfsg1-3) ...
- Setting up libice6:amd64 (2:1.0.10-1+b1) ...
- Setting up libatk1.0-0t64:amd64 (2.52.0-1) ...
- Setting up fontconfig-config (2.15.0-1.1) ...
- Setting up libxtst6:amd64 (2:1.2.3-1.1+b1) ...
- Setting up libxcursor1:amd64 (1:1.2.2-1) ...
- Setting up libavahi-common3:amd64 (0.8-13+b2) ...
- Setting up libcloudproviders0:amd64 (0.3.6-1) ...
- Setting up dbus-daemon (1.14.10-4+b1) ...
- Setting up libcolord2:amd64 (1.4.7-1+b1) ...
- Setting up libdconf1:amd64 (0.40.0-4+b2) ...
- Setting up libthai0:amd64 (0.1.29-2) ...
- Setting up libfreetype6:amd64 (2.13.2+dfsg-1+b4) ...
- Setting up libatspi2.0-0t64:amd64 (2.52.0-1) ...
- Setting up dbus (1.14.10-4+b1) ...
- invoke-rc.d: could not determine current runlevel
- invoke-rc.d: policy-rc.d denied execution of start.
- Setting up shared-mime-info (2.4-5) ...
- Setting up libx265-209:amd64 (3.6-3) ...
- Setting up libgav1-1:amd64 (0.19.0-2+b1) ...
- Setting up libwayland-cursor0:amd64 (1.22.0-2.1+b1) ...
- Setting up libpam-systemd:amd64 (256.1-2) ...
- Setting up libharfbuzz0b:amd64 (8.3.0-2+b1) ...
- Setting up libgdk-pixbuf-2.0-0:amd64 (2.42.12+dfsg-1) ...
- Setting up libfontconfig1:amd64 (2.15.0-1.1) ...
- Setting up libsm6:amd64 (2:1.2.3-1+b1) ...
- Setting up libavahi-client3:amd64 (0.8-13+b2) ...
- Setting up libatk-bridge2.0-0t64:amd64 (2.52.0-1) ...
- Setting up gtk-update-icon-cache (3.24.42-1) ...
- Setting up fontconfig (2.15.0-1.1) ...
- Regenerating fonts cache... 
- done.
- Setting up libavif16:amd64 (1.0.4-3) ...
- Setting up libpango-1.0-0:amd64 (1.54.0+ds-1) ...
- Setting up libcairo2:amd64 (1.18.0-3+b1) ...
- Setting up dbus-user-session (1.14.10-4+b1) ...
- Setting up adwaita-icon-theme (46.0-1) ...
- update-alternatives: using /usr/share/icons/Adwaita/cursor.theme to provide /usr/share/icons/default/index.theme (x-cursor-theme) in auto mode
- Setting up libnotify4:amd64 (0.8.3-1+b1) ...
- Setting up libgdk-pixbuf2.0-bin (2.42.12+dfsg-1) ...
- Setting up libcairo-gobject2:amd64 (1.18.0-3+b1) ...
- Setting up libpangoft2-1.0-0:amd64 (1.54.0+ds-1) ...
- Setting up libcups2t64:amd64 (2.4.10-1) ...
- Setting up libpangocairo-1.0-0:amd64 (1.54.0+ds-1) ...
- Setting up dconf-service (0.40.0-4+b2) ...
- Setting up librsvg2-2:amd64 (2.58.0+dfsg-1) ...
- Setting up librsvg2-common:amd64 (2.58.0+dfsg-1) ...
- Setting up dconf-gsettings-backend:amd64 (0.40.0-4+b2) ...
- Setting up libgtk-3-common (3.24.42-1) ...
- Setting up gsettings-desktop-schemas (46.0-2) ...
- Setting up libgtk-3-0t64:amd64 (3.24.42-1) ...
- Setting up at-spi2-core (2.52.0-1) ...
- Setting up libwxgtk3.2-1t64:amd64 (3.2.5+dfsg-1) ...
- Setting up libgtk-3-bin (3.24.42-1) ...
- Setting up libdevmapper1.02.1:amd64 (2:1.02.196-1+b1) ...
- Setting up dmsetup (2:1.02.196-1+b1) ...
- Setting up libcryptsetup12:amd64 (2:2.7.2-2) ...
- Setting up libheif-plugin-dav1d:amd64 (1.17.6-3+b1) ...
- Setting up libheif-plugin-libde265:amd64 (1.17.6-3+b1) ...
- Setting up libheif1:amd64 (1.17.6-3+b1) ...
- Setting up systemd-cryptsetup (256.1-2) ...
- Setting up libgd3:amd64 (2.3.3-9+b3) ...
- Setting up gnuplot-x11 (6.0.0+dfsg1-3) ...
- update-alternatives: using /usr/bin/gnuplot-x11 to provide /usr/bin/gnuplot (gnuplot) in auto mode
- Setting up libheif-plugin-x265:amd64 (1.17.6-3+b1) ...
- Setting up libheif-plugin-aomenc:amd64 (1.17.6-3+b1) ...
- Processing triggers for libc-bin (2.38-13) ...
- Processing triggers for libgdk-pixbuf-2.0-0:amd64 (2.42.12+dfsg-1) ...

<><> Processing actions <><><><><><><><><><><><><><><><><><><><><><><><><><><><>
Processing  1/39: [acpc.2.0.0: extract]
Processing  2/39: [acpc.2.0.0: extract] [batteries.3.8.0: extract]
Processing  3/39: [acpc.2.0.0: extract] [batteries.3.8.0: extract] [bitv.2.0: extract]
-> retrieved acpc.2.0.0  (cached)
Processing  3/39: [batteries.3.8.0: extract] [bitv.2.0: extract]
Processing  4/39: [batteries.3.8.0: extract] [bitv.2.0: extract] [camlp-streams.5.0.1: extract]
-> retrieved bitv.2.0  (cached)
Processing  4/39: [batteries.3.8.0: extract] [camlp-streams.5.0.1: extract]
Processing  5/39: [batteries.3.8.0: extract] [camlp-streams.5.0.1: extract]
Processing  6/39: [batteries.3.8.0: extract] [camlp-streams.5.0.1: extract]
Processing  7/39: [batteries.3.8.0: extract] [camlp-streams.5.0.1: extract] [cpu.2.0.0: extract]
Processing  8/39: [batteries.3.8.0: extract] [camlp-streams.5.0.1: extract] [cpu.2.0.0: extract] [conf-autoconf: autoconf]
Processing  9/39: [batteries.3.8.0: extract] [camlp-streams.5.0.1: extract] [cpu.2.0.0: extract] [conf-autoconf: autoconf] [conf-gnuplot: gnuplot]
-> retrieved camlp-streams.5.0.1  (cached)
Processing  9/39: [batteries.3.8.0: extract] [cpu.2.0.0: extract] [conf-autoconf: autoconf] [conf-gnuplot: gnuplot]
Processing 10/39: [batteries.3.8.0: extract] [cpu.2.0.0: extract] [dolog.6.0.0: extract] [conf-autoconf: autoconf] [conf-gnuplot: gnuplot]
-> retrieved cpu.2.0.0  (cached)
Processing 10/39: [batteries.3.8.0: extract] [dolog.6.0.0: extract] [conf-autoconf: autoconf] [conf-gnuplot: gnuplot]
Processing 11/39: [batteries.3.8.0: extract] [dolog.6.0.0: extract] [dune.3.16.0: extract] [conf-autoconf: autoconf] [conf-gnuplot: gnuplot]
-> retrieved batteries.3.8.0  (cached)
Processing 11/39: [dolog.6.0.0: extract] [dune.3.16.0: extract] [conf-autoconf: autoconf] [conf-gnuplot: gnuplot]
Processing 12/39: [dolog.6.0.0: extract] [dune.3.16.0: extract] [num.1.5: extract] [conf-autoconf: autoconf] [conf-gnuplot: gnuplot]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "autoconf" "-V" (CWD=/home/opam/.opam/5.1/.opam-switch/build/conf-autoconf.0.2)
- autoconf (GNU Autoconf) 2.71
- Copyright (C) 2021 Free Software Foundation, Inc.
- License GPLv3+/Autoconf: GNU GPL version 3 or later
- <https://gnu.org/licenses/gpl.html>, <https://gnu.org/licenses/exceptions.html>
- This is free software: you are free to change and redistribute it.
- There is NO WARRANTY, to the extent permitted by law.
- 
- Written by David J. MacKenzie and Akim Demaille.
-> compiled  conf-autoconf.0.2
Processing 12/39: [dolog.6.0.0: extract] [dune.3.16.0: extract] [num.1.5: extract] [conf-gnuplot: gnuplot]
-> installed conf-autoconf.0.2
Processing 13/39: [dolog.6.0.0: extract] [dune.3.16.0: extract] [num.1.5: extract] [conf-gnuplot: gnuplot]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "gnuplot" "--version" (CWD=/home/opam/.opam/5.1/.opam-switch/build/conf-gnuplot.0.1)
- gnuplot 6.0 patchlevel 0
-> compiled  conf-gnuplot.0.1
Processing 13/39: [dolog.6.0.0: extract] [dune.3.16.0: extract] [num.1.5: extract]
-> installed conf-gnuplot.0.1
Processing 14/39: [dolog.6.0.0: extract] [dune.3.16.0: extract] [num.1.5: extract]
-> retrieved dolog.6.0.0  (cached)
Processing 14/39: [dune.3.16.0: extract] [num.1.5: extract]
Processing 15/39: [dune.3.16.0: extract] [num.1.5: extract] [ocamlfind.1.9.6: extract]
-> retrieved num.1.5  (cached)
Processing 15/39: [dune.3.16.0: extract] [ocamlfind.1.9.6: extract]
Processing 16/39: [dune.3.16.0: extract] [ocamlfind.1.9.6: extract] [parany.14.0.1: extract]
Processing 17/39: [dune.3.16.0: extract] [ocamlfind.1.9.6: extract] [parany.14.0.1: extract] [num: make opam-modern]
-> retrieved parany.14.0.1  (cached)
Processing 17/39: [dune.3.16.0: extract] [ocamlfind.1.9.6: extract] [num: make opam-modern]
Processing 18/39: [dune.3.16.0: extract] [ocamlfind.1.9.6: extract] [vector3.1.0.0: extract] [num: make opam-modern]
-> retrieved ocamlfind.1.9.6  (cached)
Processing 18/39: [dune.3.16.0: extract] [vector3.1.0.0: extract] [num: make opam-modern]
[ocamlfind: patch] applying 0001-Harden-test-for-OCaml-5.patch
Processing 19/39: [dune.3.16.0: extract] [vector3.1.0.0: extract] [num: make opam-modern] [ocamlfind: patch]
-> retrieved vector3.1.0.0  (cached)
Processing 19/39: [dune.3.16.0: extract] [num: make opam-modern] [ocamlfind: patch]
Processing 19/39: [dune.3.16.0: extract] [num: make opam-modern] [ocamlfind: ./configure]
-> retrieved dune.3.16.0  (cached)
Processing 19/39: [num: make opam-modern] [ocamlfind: ./configure]
Processing 20/39: [dune: ocaml 31] [num: make opam-modern] [ocamlfind: ./configure]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "make" "PROFILE=release" "opam-modern" (CWD=/home/opam/.opam/5.1/.opam-switch/build/num.1.5)
- make -C src all
- make[1]: Entering directory '/home/opam/.opam/5.1/.opam-switch/build/num.1.5/src'
- ocamlc -ccopt -DBNG_ARCH_amd64 -c bng.c
- ocamlc -ccopt -DBNG_ARCH_amd64 -c nat_stubs.c
- ocamlmklib -oc nums bng.o nat_stubs.o
- ocamlc -w +a-4-9-41-42-44-45-48  -bin-annot -g -safe-string -strict-sequence -strict-formats -I +compiler-libs -c int_misc.mli
- ocamlc -w +a-4-9-41-42-44-45-48  -bin-annot -g -safe-string -strict-sequence -strict-formats -I +compiler-libs -c int_misc.ml
- ocamlc -w +a-4-9-41-42-44-45-48  -bin-annot -g -safe-string -strict-sequence -strict-formats -I +compiler-libs -c nat.mli
- ocamlc -w +a-4-9-41-42-44-45-48  -bin-annot -g -safe-string -strict-sequence -strict-formats -I +compiler-libs -c nat.ml
- ocamlc -w +a-4-9-41-42-44-45-48  -bin-annot -g -safe-string -strict-sequence -strict-formats -I +compiler-libs -c big_int.mli
- ocamlc -w +a-4-9-41-42-44-45-48  -bin-annot -g -safe-string -strict-sequence -strict-formats -I +compiler-libs -c big_int.ml
- ocamlc -w +a-4-9-41-42-44-45-48  -bin-annot -g -safe-string -strict-sequence -strict-formats -I +compiler-libs -c arith_flags.mli
- ocamlc -w +a-4-9-41-42-44-45-48  -bin-annot -g -safe-string -strict-sequence -strict-formats -I +compiler-libs -c arith_flags.ml
- ocamlc -w +a-4-9-41-42-44-45-48  -bin-annot -g -safe-string -strict-sequence -strict-formats -I +compiler-libs -c ratio.mli
- ocamlc -w +a-4-9-41-42-44-45-48  -bin-annot -g -safe-string -strict-sequence -strict-formats -I +compiler-libs -c ratio.ml
- ocamlc -w +a-4-9-41-42-44-45-48  -bin-annot -g -safe-string -strict-sequence -strict-formats -I +compiler-libs -c num.mli
- ocamlc -w +a-4-9-41-42-44-45-48  -bin-annot -g -safe-string -strict-sequence -strict-formats -I +compiler-libs -c num.ml
- ocamlc -w +a-4-9-41-42-44-45-48  -bin-annot -g -safe-string -strict-sequence -strict-formats -I +compiler-libs -c arith_status.mli
- ocamlc -w +a-4-9-41-42-44-45-48  -bin-annot -g -safe-string -strict-sequence -strict-formats -I +compiler-libs -c arith_status.ml
- ocamlmklib -o nums -oc nums -linkall int_misc.cmo nat.cmo big_int.cmo arith_flags.cmo ratio.cmo num.cmo arith_status.cmo
- cp ../toplevel/num_top_printers.mli ../toplevel/num_top.mli ../toplevel/num_top_printers.ml ../toplevel/num_top.ml .
- ocamlc -w +a-4-9-41-42-44-45-48  -bin-annot -g -safe-string -strict-sequence -strict-formats -I +compiler-libs -c num_top_printers.mli
- ocamlc -w +a-4-9-41-42-44-45-48  -bin-annot -g -safe-string -strict-sequence -strict-formats -I +compiler-libs -c num_top_printers.ml
- ocamlc -w +a-4-9-41-42-44-45-48  -bin-annot -g -safe-string -strict-sequence -strict-formats -I +compiler-libs -c num_top.mli
- ocamlc -w +a-4-9-41-42-44-45-48  -bin-annot -g -safe-string -strict-sequence -strict-formats -I +compiler-libs -c num_top.ml
- ocamlc -w +a-4-9-41-42-44-45-48  -bin-annot -g -safe-string -strict-sequence -strict-formats -I +compiler-libs -a -o num_top.cma num_top_printers.cmo num_top.cmo
- echo 'version = "1.6~dev"' > META.top
- cat META.num-top.in >> META.top
- ocamlopt -w +a-4-9-41-42-44-45-48  -bin-annot -g -safe-string -strict-sequence -strict-formats -I +compiler-libs -c int_misc.ml
- ocamlopt -w +a-4-9-41-42-44-45-48  -bin-annot -g -safe-string -strict-sequence -strict-formats -I +compiler-libs -c nat.ml
- ocamlopt -w +a-4-9-41-42-44-45-48  -bin-annot -g -safe-string -strict-sequence -strict-formats -I +compiler-libs -c big_int.ml
- ocamlopt -w +a-4-9-41-42-44-45-48  -bin-annot -g -safe-string -strict-sequence -strict-formats -I +compiler-libs -c arith_flags.ml
- ocamlopt -w +a-4-9-41-42-44-45-48  -bin-annot -g -safe-string -strict-sequence -strict-formats -I +compiler-libs -c ratio.ml
- ocamlopt -w +a-4-9-41-42-44-45-48  -bin-annot -g -safe-string -strict-sequence -strict-formats -I +compiler-libs -c num.ml
- ocamlopt -w +a-4-9-41-42-44-45-48  -bin-annot -g -safe-string -strict-sequence -strict-formats -I +compiler-libs -c arith_status.ml
- ocamlmklib -o nums -oc nums -linkall int_misc.cmx nat.cmx big_int.cmx arith_flags.cmx ratio.cmx num.cmx arith_status.cmx
- ocamlopt -w +a-4-9-41-42-44-45-48  -bin-annot -g -safe-string -strict-sequence -strict-formats -I +compiler-libs -I . -shared -o nums.cmxs nums.cmxa
- make[1]: Leaving directory '/home/opam/.opam/5.1/.opam-switch/build/num.1.5/src'
- cp src/num-modern.install num.install
-> compiled  num.1.5
Processing 20/39: [dune: ocaml 31] [ocamlfind: ./configure]
-> installed num.1.5
Processing 21/39: [dune: ocaml 31] [ocamlfind: ./configure]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "./configure" "-bindir" "/home/opam/.opam/5.1/bin" "-sitelib" "/home/opam/.opam/5.1/lib" "-mandir" "/home/opam/.opam/5.1/man" "-config" "/home/opam/.opam/5.1/lib/findlib.conf" "-no-custom" "-no-camlp4" (CWD=/home/opam/.opam/5.1/.opam-switch/build/ocamlfind.1.9.6)
- Welcome to findlib version 1.9.6
- Configuring core...
- Checking for #remove_directory...
- Testing threading model...
- systhread_supported: true
- Testing DLLs...
- Testing whether ppxopt can be supported...
- Checking for ocamlc -opaque...
- Checking for ocamlopt -g...
- Configuring libraries...
- unix: found (in +unix)
- dynlink: found (in +dynlink)
- bigarray: not present (possible since 4.08)
- compiler-libs: found
- dbm: not present (normal since 4.00)
- graphics: not present (normal since 4.09)
- num: not present (normal since 4.06)
- ocamlbuild: not present (normal since 4.03)
- ocamldoc: found (in +ocamldoc)
- raw_spacetime: not present (normal since 4.12)
- threads: found (in +threads)
- str: found (in +str)
- labltk: not present (normal since 4.02)
- native dynlink: found
- camlp4: disabled
- bytes: found, installing fake library
- Configuration for bytes written to site-lib-src/bytes/META
- Detecting compiler arguments: (extractor built) ok
- 
- About the OCAML core installation:
-     Standard library:      /home/opam/.opam/5.1/lib/ocaml
-     Binaries:              /home/opam/.opam/5.1/bin
-     Manual pages:          /home/opam/.opam/5.1/man
-     Multi-threading type:  posix
- The directory of site-specific packages will be
-     site-lib:              /home/opam/.opam/5.1/lib
- The configuration file is written to:
-     findlib config file:   /home/opam/.opam/5.1/lib/findlib.conf
- Software will be installed:
-     Libraries:             in <site-lib>/findlib
-     Binaries:              /home/opam/.opam/5.1/bin
-     Manual pages:          /home/opam/.opam/5.1/man
-     topfind script:        /home/opam/.opam/5.1/lib/ocaml
- Topfind ppxopt support:    yes
- Toolbox:                   no
- Link custom runtime:       no
- Need bytes compatibility:  no
- 
- Configuration has been written to Makefile.config
- 
- You can now do 'make all', and optionally 'make opt', to build ocamlfind.
Processing 21/39: [dune: ocaml 31] [ocamlfind: make all]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "make" "all" (CWD=/home/opam/.opam/5.1/.opam-switch/build/ocamlfind.1.9.6)
- for p in findlib; do ( cd src/$p; make all ) || exit; done
- make[1]: Entering directory '/home/opam/.opam/5.1/.opam-switch/build/ocamlfind.1.9.6/src/findlib'
- ocamllex fl_meta.mll
- 22 states, 392 transitions, table size 1700 bytes
- USE_CYGPATH="0"; \
- export USE_CYGPATH; \
- cat findlib_config.mlp | \
-          ../../tools/patch '@CONFIGFILE@' '/home/opam/.opam/5.1/lib/findlib.conf' | \
-          ../../tools/patch '@STDLIB@' '/home/opam/.opam/5.1/lib/ocaml' | \
- 	sed -e 's;@AUTOLINK@;true;g' \
- 	    -e 's;@SYSTEM@;linux;g' \
- 	     >findlib_config.ml
- if [ "true" = "true" ]; then                 \
- 	cp topfind.ml.in topfind.ml;                             \
- else                                                             \
- 	sed -e '/PPXOPT_BEGIN/,/PPXOPT_END/ d' topfind.ml.in     \
- 		> topfind.ml ;                                   \
- fi
- ocamldep *.ml *.mli >depend
- ocamlc -I +compiler-libs -opaque   -I +unix -I +dynlink -g -c findlib_config.ml
- ocamlc -I +compiler-libs -opaque   -I +unix -I +dynlink -g -c fl_split.ml
- ocamlc -I +compiler-libs -opaque   -I +unix -I +dynlink -g -c fl_metatoken.ml
- ocamlc -I +compiler-libs -opaque   -I +unix -I +dynlink -g -c fl_meta.ml
- ocamlc -I +compiler-libs -opaque   -I +unix -I +dynlink -c fl_metascanner.mli
- ocamlc -I +compiler-libs -opaque   -I +unix -I +dynlink -g -c fl_metascanner.ml
- ocamlc -I +compiler-libs -opaque   -I +unix -I +dynlink -c fl_topo.mli
- ocamlc -I +compiler-libs -opaque   -I +unix -I +dynlink -g -c fl_topo.ml
- ocamlc -I +compiler-libs -opaque   -I +unix -I +dynlink -c fl_package_base.mli
- ocamlc -I +compiler-libs -opaque   -I +unix -I +dynlink -g -c fl_package_base.ml
- File "fl_package_base.ml", line 304, characters 22-40:
- 304 | 	 let pkg_ancestors = query_requirements predlist pkg in
-       	                     ^^^^^^^^^^^^^^^^^^
- Warning 6 [labels-omitted]: label preds was omitted in the application of this function.
- 
- File "fl_package_base.ml", line 350, characters 18-36:
- 350 |   let ancestors = query_requirements predlist package_name in
-                         ^^^^^^^^^^^^^^^^^^
- Warning 6 [labels-omitted]: label preds was omitted in the application of this function.
- 
- File "fl_package_base.ml", line 375, characters 23-41:
- 375 | 	  let pkg_ancestors = query_requirements predlist pkg in
-       	                      ^^^^^^^^^^^^^^^^^^
- Warning 6 [labels-omitted]: label preds was omitted in the application of this function.
- 
- File "fl_package_base.ml", line 510, characters 16-35:
- 510 | 	     ( let c = package_definitions search_path pkg.package_name in
-       	               ^^^^^^^^^^^^^^^^^^^
- Warning 6 [labels-omitted]: label search_path was omitted in the application of this function.
- ocamlc -I +compiler-libs -opaque   -I +unix -I +dynlink -c findlib.mli
- ocamlc -I +compiler-libs -opaque   -I +unix -I +dynlink -g -c findlib.ml
- File "findlib.ml", line 390, characters 2-26:
- 390 |   Fl_package_base.requires predlist pkg
-         ^^^^^^^^^^^^^^^^^^^^^^^^
- Warning 6 [labels-omitted]: label preds was omitted in the application of this function.
- 
- File "findlib.ml", line 396, characters 2-33:
- 396 |   Fl_package_base.requires_deeply predlist pkglist
-         ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
- Warning 6 [labels-omitted]: label preds was omitted in the application of this function.
- ocamlc -I +compiler-libs -opaque   -I +unix -I +dynlink -g -c fl_args.ml
- ocamlc -I +compiler-libs -opaque   -I +unix -I +dynlink -g -c fl_lint.ml
- ocamlc -I +compiler-libs -a -o findlib.cma findlib_config.cmo fl_split.cmo fl_metatoken.cmo fl_meta.cmo fl_metascanner.cmo fl_topo.cmo fl_package_base.cmo findlib.cmo fl_args.cmo fl_lint.cmo
- ocamlc -I +compiler-libs -opaque   -I +unix -I +dynlink -g -c ocaml_args.ml
- ocamlc -I +compiler-libs -opaque   -I +unix -I +dynlink -g -c frontend.ml
- File "frontend.ml", line 859, characters 10-39:
- 859 |           Fl_package_base.package_users predicates1 packages1
-                 ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
- Warning 6 [labels-omitted]: label preds was omitted in the application of this function.
- ocamlc -I +compiler-libs  -o ocamlfind -g findlib.cma unix.cma \
-            -I +unix -I +dynlink ocaml_args.cmo frontend.cmo
- ocamlc -I +compiler-libs -opaque   -I +unix -I +dynlink -c topfind.mli
- ocamlc -I +compiler-libs -opaque   -I +unix -I +dynlink -g -c topfind.ml
- File "topfind.ml", line 128, characters 40-63:
- 128 |                      match Hashtbl.find Toploop.directive_table "ppx" with
-                                               ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- 
- File "topfind.ml", line 258, characters 4-27:
- 258 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- 
- File "topfind.ml", line 268, characters 4-27:
- 268 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- 
- File "topfind.ml", line 280, characters 4-27:
- 280 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- 
- File "topfind.ml", line 293, characters 4-27:
- 293 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- 
- File "topfind.ml", line 307, characters 4-27:
- 307 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- 
- File "topfind.ml", line 319, characters 4-27:
- 319 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- ocamlc -I +compiler-libs -a -o findlib_top.cma topfind.cmo
- USE_CYGPATH="0"; \
- export USE_CYGPATH; \
- cat topfind_rd1.p | \
-          ../../tools/patch '@SITELIB@' '/home/opam/.opam/5.1/lib' \
-     	    >topfind
- ocamlc -I +compiler-libs -opaque   -I +unix -I +dynlink -c fl_dynload.mli
- ocamlc -I +compiler-libs -opaque   -I +unix -I +dynlink -g -c fl_dynload.ml
- ocamlc -I +compiler-libs -a -o findlib_dynload.cma fl_dynload.cmo
- make[1]: Leaving directory '/home/opam/.opam/5.1/.opam-switch/build/ocamlfind.1.9.6/src/findlib'
- make all-config
- make[1]: Entering directory '/home/opam/.opam/5.1/.opam-switch/build/ocamlfind.1.9.6'
- USE_CYGPATH="0"; \
- export USE_CYGPATH; \
- cat findlib.conf.in | \
-      tools/patch '@SITELIB@' '/home/opam/.opam/5.1/lib' | \
- 		 tools/patch '@FINDLIB_PATH@' '/home/opam/.opam/5.1/lib/ocaml:/home/opam/.opam/5.1/lib' -p >findlib.conf
- if ./tools/cmd_from_same_dir ocamlc; then \
- 	echo 'ocamlc="ocamlc.opt"' >>findlib.conf; \
- fi
- if ./tools/cmd_from_same_dir ocamlopt; then \
- 	echo 'ocamlopt="ocamlopt.opt"' >>findlib.conf; \
- fi
- if ./tools/cmd_from_same_dir ocamldep; then \
- 	echo 'ocamldep="ocamldep.opt"' >>findlib.conf; \
- fi
- if ./tools/cmd_from_same_dir ocamldoc; then \
- 	echo 'ocamldoc="ocamldoc.opt"' >>findlib.conf; \
- fi
- make[1]: Leaving directory '/home/opam/.opam/5.1/.opam-switch/build/ocamlfind.1.9.6'
Processing 21/39: [dune: ocaml 31] [ocamlfind: make opt]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "make" "opt" (CWD=/home/opam/.opam/5.1/.opam-switch/build/ocamlfind.1.9.6)
- for p in findlib; do ( cd src/$p; make opt ) || exit; done
- make[1]: Entering directory '/home/opam/.opam/5.1/.opam-switch/build/ocamlfind.1.9.6/src/findlib'
- ocamlopt -I +compiler-libs -g -opaque  -I +unix -I +dynlink -c findlib_config.ml
- ocamlopt -I +compiler-libs -g -opaque  -I +unix -I +dynlink -c fl_split.ml
- ocamlopt -I +compiler-libs -g -opaque  -I +unix -I +dynlink -c fl_metatoken.ml
- ocamlopt -I +compiler-libs -g -opaque  -I +unix -I +dynlink -c fl_meta.ml
- ocamlopt -I +compiler-libs -g -opaque  -I +unix -I +dynlink -c fl_metascanner.ml
- ocamlopt -I +compiler-libs -g -opaque  -I +unix -I +dynlink -c fl_topo.ml
- ocamlopt -I +compiler-libs -g -opaque  -I +unix -I +dynlink -c fl_package_base.ml
- File "fl_package_base.ml", line 304, characters 22-40:
- 304 | 	 let pkg_ancestors = query_requirements predlist pkg in
-       	                     ^^^^^^^^^^^^^^^^^^
- Warning 6 [labels-omitted]: label preds was omitted in the application of this function.
- 
- File "fl_package_base.ml", line 350, characters 18-36:
- 350 |   let ancestors = query_requirements predlist package_name in
-                         ^^^^^^^^^^^^^^^^^^
- Warning 6 [labels-omitted]: label preds was omitted in the application of this function.
- 
- File "fl_package_base.ml", line 375, characters 23-41:
- 375 | 	  let pkg_ancestors = query_requirements predlist pkg in
-       	                      ^^^^^^^^^^^^^^^^^^
- Warning 6 [labels-omitted]: label preds was omitted in the application of this function.
- 
- File "fl_package_base.ml", line 510, characters 16-35:
- 510 | 	     ( let c = package_definitions search_path pkg.package_name in
-       	               ^^^^^^^^^^^^^^^^^^^
- Warning 6 [labels-omitted]: label search_path was omitted in the application of this function.
- ocamlopt -I +compiler-libs -g -opaque  -I +unix -I +dynlink -c findlib.ml
- File "findlib.ml", line 390, characters 2-26:
- 390 |   Fl_package_base.requires predlist pkg
-         ^^^^^^^^^^^^^^^^^^^^^^^^
- Warning 6 [labels-omitted]: label preds was omitted in the application of this function.
- 
- File "findlib.ml", line 396, characters 2-33:
- 396 |   Fl_package_base.requires_deeply predlist pkglist
-         ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
- Warning 6 [labels-omitted]: label preds was omitted in the application of this function.
- ocamlopt -I +compiler-libs -g -opaque  -I +unix -I +dynlink -c fl_args.ml
- ocamlopt -I +compiler-libs -g -opaque  -I +unix -I +dynlink -c fl_lint.ml
- ocamlopt -I +compiler-libs -g -a -o findlib.cmxa findlib_config.cmx fl_split.cmx fl_metatoken.cmx fl_meta.cmx fl_metascanner.cmx fl_topo.cmx fl_package_base.cmx findlib.cmx fl_args.cmx fl_lint.cmx
- if [ 1 -gt 0 ]; then \
-     ocamlopt -I +compiler-libs -g -shared -o findlib.cmxs findlib_config.cmx fl_split.cmx fl_metatoken.cmx fl_meta.cmx fl_metascanner.cmx fl_topo.cmx fl_package_base.cmx findlib.cmx fl_args.cmx fl_lint.cmx; \
- fi
- ocamlopt -I +compiler-libs -g -opaque  -I +unix -I +dynlink -c ocaml_args.ml
- ocamlopt -I +compiler-libs -g -opaque  -I +unix -I +dynlink -c frontend.ml
- File "frontend.ml", line 859, characters 10-39:
- 859 |           Fl_package_base.package_users predicates1 packages1
-                 ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
- Warning 6 [labels-omitted]: label preds was omitted in the application of this function.
- ocamlopt -I +compiler-libs -g -o ocamlfind_opt findlib.cmxa unix.cmxa \
- 	   -I +unix -I +dynlink ocaml_args.cmx frontend.cmx
- ocamlopt -I +compiler-libs -g -opaque  -I +unix -I +dynlink -c topfind.ml
- File "topfind.ml", line 128, characters 40-63:
- 128 |                      match Hashtbl.find Toploop.directive_table "ppx" with
-                                               ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- 
- File "topfind.ml", line 258, characters 4-27:
- 258 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- 
- File "topfind.ml", line 268, characters 4-27:
- 268 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- 
- File "topfind.ml", line 280, characters 4-27:
- 280 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- 
- File "topfind.ml", line 293, characters 4-27:
- 293 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- 
- File "topfind.ml", line 307, characters 4-27:
- 307 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- 
- File "topfind.ml", line 319, characters 4-27:
- 319 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- ocamlopt -I +compiler-libs -g -a -o findlib_top.cmxa topfind.cmx
- if [ 1 -gt 0 ]; then \
-     ocamlopt -I +compiler-libs -g -shared -o findlib_top.cmxs topfind.cmx; \
- fi
- ocamlopt -I +compiler-libs -g -opaque  -I +unix -I +dynlink -c fl_dynload.ml
- ocamlopt -I +compiler-libs -g -a -o findlib_dynload.cmxa fl_dynload.cmx
- if [ 1 -gt 0 ]; then \
-     ocamlopt -I +compiler-libs -g -shared -o findlib_dynload.cmxs fl_dynload.cmx; \
- fi
- make[1]: Leaving directory '/home/opam/.opam/5.1/.opam-switch/build/ocamlfind.1.9.6/src/findlib'
-> compiled  ocamlfind.1.9.6
Processing 21/39: [dune: ocaml 31]
Processing 22/39: [dune: ocaml 31] [ocamlfind: make install]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "install" "make" "install" (CWD=/home/opam/.opam/5.1/.opam-switch/build/ocamlfind.1.9.6)
- if [ "0" -eq 1 ]; then \
-     for x in camlp4 dbm graphics labltk num ocamlbuild; do \
-       if [ -f "/home/opam/.opam/5.1/lib/$x/META" ]; then \
-         if ! grep -Fq '[distributed with Ocaml]' "//home/opam/.opam/5.1/lib/$x/META"; then \
-           rm -f site-lib-src/$x/META; \
-         fi; \
-       fi; \
-     done; \
-     test -f "site-lib-src/num/META" || rm -f "site-lib-src/num-top/META"; \
-   fi
- echo 'SITELIB_META =' > Makefile.packages.in
- for x in `ls site-lib-src`; do test ! -f "site-lib-src/$x/META" || echo $x >> Makefile.packages.in; done
- tr '\n' ' ' < Makefile.packages.in > Makefile.packages
- rm Makefile.packages.in
- install -d "/home/opam/.opam/5.1/bin"
- install -d "/home/opam/.opam/5.1/man"
- make install-config
- make[1]: Entering directory '/home/opam/.opam/5.1/.opam-switch/build/ocamlfind.1.9.6'
- install -d "`dirname \"/home/opam/.opam/5.1/lib/findlib.conf\"`"
- test -f "/home/opam/.opam/5.1/lib/findlib.conf" || install -c findlib.conf "/home/opam/.opam/5.1/lib/findlib.conf"
- make[1]: Leaving directory '/home/opam/.opam/5.1/.opam-switch/build/ocamlfind.1.9.6'
- for p in findlib; do ( cd src/$p; make install ); done
- make[1]: Entering directory '/home/opam/.opam/5.1/.opam-switch/build/ocamlfind.1.9.6/src/findlib'
- install -d "/home/opam/.opam/5.1/lib/findlib"
- install -d "/home/opam/.opam/5.1/bin"
- test 1 -eq 0 || install -d "/home/opam/.opam/5.1/lib/ocaml"
- test 1 -eq 0 || install -c topfind "/home/opam/.opam/5.1/lib/ocaml/"
- files=` ../../tools/collect_files ../../Makefile.config \
- findlib.cmi findlib.mli findlib.cma findlib.cmxa findlib.a findlib.cmxs \
- findlib_config.cmi findlib_config.ml topfind.cmi topfind.mli \
- fl_args.cmi fl_lint.cmi fl_meta.cmi fl_split.cmi fl_topo.cmi ocaml_args.cmi \
- fl_package_base.mli fl_package_base.cmi fl_metascanner.mli fl_metascanner.cmi \
- fl_metatoken.cmi findlib_top.cma findlib_top.cmxa findlib_top.a findlib_top.cmxs \
- findlib_dynload.cma findlib_dynload.cmxa findlib_dynload.a findlib_dynload.cmxs fl_dynload.mli fl_dynload.cmi \
- META` && \
- install -c $files "/home/opam/.opam/5.1/lib/findlib/"
- f="ocamlfind"; { test -f ocamlfind_opt && f="ocamlfind_opt"; }; \
- install -c $f "/home/opam/.opam/5.1/bin/ocamlfind"
- # the following "if" block is only needed for 4.00beta2
- if [ 1 -eq 0 -a -f "/home/opam/.opam/5.1/lib/ocaml/compiler-libs/topdirs.cmi" ]; then \
-     cd "/home/opam/.opam/5.1/lib/ocaml/compiler-libs/"; \
-     install -c topdirs.cmi toploop.cmi "/home/opam/.opam/5.1/lib/findlib/"; \
- fi
- make[1]: Leaving directory '/home/opam/.opam/5.1/.opam-switch/build/ocamlfind.1.9.6/src/findlib'
- make install-meta
- make[1]: Entering directory '/home/opam/.opam/5.1/.opam-switch/build/ocamlfind.1.9.6'
- for x in bytes ; do install -d "/home/opam/.opam/5.1/lib/$x"; install -c site-lib-src/$x/META "/home/opam/.opam/5.1/lib/$x/META.tmp" && mv "/home/opam/.opam/5.1/lib/$x/META.tmp" "/home/opam/.opam/5.1/lib/$x/META"; done
- install -d "/home/opam/.opam/5.1/lib/findlib"; install -c Makefile.packages "/home/opam/.opam/5.1/lib/findlib/Makefile.packages"
- make[1]: Leaving directory '/home/opam/.opam/5.1/.opam-switch/build/ocamlfind.1.9.6'
- test ! -f 'site-lib-src/num-top/META' || { cd src/findlib; make install-num-top; }
- test ! -f 'site-lib-src/camlp4/META' ||	install -c tools/safe_camlp4 "/home/opam/.opam/5.1/bin"
- make install-doc
- make[1]: Entering directory '/home/opam/.opam/5.1/.opam-switch/build/ocamlfind.1.9.6'
- install -d "/home/opam/.opam/5.1/man/man1" "/home/opam/.opam/5.1/man/man3" "/home/opam/.opam/5.1/man/man5"
- install -c doc/ref-man/ocamlfind.1 "/home/opam/.opam/5.1/man/man1"
- install -c doc/ref-man/META.5 doc/ref-man/site-lib.5 doc/ref-man/findlib.conf.5 "/home/opam/.opam/5.1/man/man5"
- make[1]: Leaving directory '/home/opam/.opam/5.1/.opam-switch/build/ocamlfind.1.9.6'
-> installed ocamlfind.1.9.6
Processing 22/39: [dune: ocaml 31]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "ocaml" "boot/bootstrap.ml" "-j" "31" (CWD=/home/opam/.opam/5.1/.opam-switch/build/dune.3.16.0)
- ocamlc -output-complete-exe -w -24 -g -o .duneboot.exe -I boot -I +unix unix.cma boot/libs.ml boot/duneboot.ml
- ./.duneboot.exe -j 31
- 

Processing 22/39: [dune: ./_boot/dune.exe build]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "./_boot/dune.exe" "build" "dune.install" "--release" "--profile" "dune-bootstrap" "-j" "31" (CWD=/home/opam/.opam/5.1/.opam-switch/build/dune.3.16.0)
-> compiled  dune.3.16.0
-> installed dune.3.16.0
Processing 24/39: [bitv: dune build]
Processing 25/39: [bitv: dune build] [camlp-streams: dune build]
Processing 26/39: [bitv: dune build] [camlp-streams: dune build] [cpu: autoconf]
Processing 27/39: [bitv: dune build] [camlp-streams: dune build] [cpu: autoconf] [dolog: dune build]
Processing 28/39: [bitv: dune build] [camlp-streams: dune build] [cpu: autoconf] [dolog: dune build] [vector3: dune build]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "dune" "build" "-p" "vector3" "-j" "31" (CWD=/home/opam/.opam/5.1/.opam-switch/build/vector3.1.0.0)
-> compiled  vector3.1.0.0
Processing 28/39: [bitv: dune build] [camlp-streams: dune build] [cpu: autoconf] [dolog: dune build]
-> installed vector3.1.0.0
Processing 29/39: [bitv: dune build] [camlp-streams: dune build] [cpu: autoconf] [dolog: dune build]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "dune" "build" "-p" "dolog" "-j" "31" (CWD=/home/opam/.opam/5.1/.opam-switch/build/dolog.6.0.0)
-> compiled  dolog.6.0.0
Processing 29/39: [bitv: dune build] [camlp-streams: dune build] [cpu: autoconf]
-> installed dolog.6.0.0
Processing 30/39: [bitv: dune build] [camlp-streams: dune build] [cpu: autoconf]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "autoconf" (CWD=/home/opam/.opam/5.1/.opam-switch/build/cpu.2.0.0)
- configure.ac:8: warning: The macro `AC_HEADER_STDC' is obsolete.
- configure.ac:8: You should run autoupdate.
- ./lib/autoconf/headers.m4:704: AC_HEADER_STDC is expanded from...
- configure.ac:8: the top level
Processing 30/39: [bitv: dune build] [camlp-streams: dune build] [cpu: autoheader]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "dune" "build" "-p" "bitv" "-j" "31" (CWD=/home/opam/.opam/5.1/.opam-switch/build/bitv.2.0)
-> compiled  bitv.2.0
Processing 30/39: [camlp-streams: dune build] [cpu: autoheader]
-> installed bitv.2.0
Processing 31/39: [camlp-streams: dune build] [cpu: autoheader]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "dune" "build" "-p" "camlp-streams" "-j" "31" "@install" (CWD=/home/opam/.opam/5.1/.opam-switch/build/camlp-streams.5.0.1)
-> compiled  camlp-streams.5.0.1
Processing 31/39: [cpu: autoheader]
-> installed camlp-streams.5.0.1
Processing 32/39: [cpu: autoheader]
Processing 33/39: [batteries: dune build] [cpu: autoheader]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "autoheader" (CWD=/home/opam/.opam/5.1/.opam-switch/build/cpu.2.0.0)
Processing 33/39: [batteries: dune build] [cpu: ./configure]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "./configure" (CWD=/home/opam/.opam/5.1/.opam-switch/build/cpu.2.0.0)
- checking for ocamlc... ocamlc
- OCaml version is 5.1.0
- OCaml library path is /home/opam/.opam/5.1/lib/ocaml
- checking for ocamlopt... ocamlopt
- checking for ocamlc.opt... ocamlc.opt
- checking for ocamlopt.opt... ocamlopt.opt
- checking for dynlink.cmxa... no
- checking for ocaml... ocaml
- checking for ocamldep... ocamldep
- checking for ocamlmktop... ocamlmktop
- checking for ocamlmklib... ocamlmklib
- checking for ocamldoc... ocamldoc
- checking for ocamlbuild... no
- checking for gcc... gcc
- checking whether the C compiler works... yes
- checking for C compiler default output file name... a.out
- checking for suffix of executables... 
- checking whether we are cross compiling... no
- checking for suffix of object files... o
- checking whether the compiler supports GNU C... yes
- checking whether gcc accepts -g... yes
- checking for gcc option to enable C11 features... none needed
- checking for stdio.h... yes
- checking for stdlib.h... yes
- checking for string.h... yes
- checking for inttypes.h... yes
- checking for stdint.h... yes
- checking for strings.h... yes
- checking for sys/stat.h... yes
- checking for sys/types.h... yes
- checking for unistd.h... yes
- checking for grep that handles long lines and -e... /usr/bin/grep
- checking for egrep... /usr/bin/grep -E
- checking for sched.h... yes
- checking for gcc options needed to detect all undeclared functions... none needed
- checking whether sched_setaffinity is declared... yes
- checking for mach/thread_policy.h... no
- checking whether thread_policy_set is declared... no
- configure: creating ./config.status
- config.status: creating src/config.h
Processing 33/39: [batteries: dune build] [cpu: dune build]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "dune" "build" "-p" "cpu" "-j" "31" (CWD=/home/opam/.opam/5.1/.opam-switch/build/cpu.2.0.0)
-> compiled  cpu.2.0.0
Processing 33/39: [batteries: dune build]
-> installed cpu.2.0.0
Processing 34/39: [batteries: dune build]
Processing 35/39: [batteries: dune build] [parany: dune build]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "dune" "build" "-p" "parany" "-j" "31" (CWD=/home/opam/.opam/5.1/.opam-switch/build/parany.14.0.1)
-> compiled  parany.14.0.1
Processing 35/39: [batteries: dune build]
-> installed parany.14.0.1
Processing 36/39: [batteries: dune build]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "dune" "build" "-p" "batteries" "-j" "31" "@install" (CWD=/home/opam/.opam/5.1/.opam-switch/build/batteries.3.8.0)
-> compiled  batteries.3.8.0
-> installed batteries.3.8.0
Processing 38/39: [acpc: dune build]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "dune" "build" "-p" "acpc" "-j" "31" (CWD=/home/opam/.opam/5.1/.opam-switch/build/acpc.2.0.0)
-> compiled  acpc.2.0.0
-> installed acpc.2.0.0
Done.
# Run eval $(opam env) to update the current shell environment
2024-06-30 16:11.05 ---> saved as "bbe626d97a2bf4420ff0ec070e2f58d12509759537e98513501aeb263ab2e4da"
Job succeeded